* {
	margin:0px;
	padding:0px;
}

body {
	background-color:lime;
	width:100%;
}

#main {
	max-width:1100px;
	margin:20px auto;
	padding:10px;
	background-color:brown;
	border:3px solid forestgreen;
	font-size:20px;
	color:#99ffff;
	text-align:justify;
}

#first_p {
	
}

#roomname {
	text-align:center;
	color:deepskyblue;
	margin:20px auto;
}

#spad {
	display:block;
	margin:40px auto;
  border:3px solid maroon;
	width:38%;
	min-width:250px; 
}

#roomdesc {
	margin:40px auto;	
}

a {
	text-decoration:none;
	color:mediumseagreen;
}

#photo_p {
	text-align:right;
}

#sweetheart {
	border:15px solid ghostwhite;
	display:block;
	height:300px;
	width:238px;
	float:right;
	margin-bottom:30px;
	margin-left:20px;
	visibility:hidden;
}

#snoopy {
  float:left;	
	margin-bottom:30px;
	border:10px solid ghostwhite;
	display:block;
	margin-left:20px;
}

footer {
	clear:both;
	border-top:4px solid deepskyblue;
	margin: 10px auto;
	padding-top:10px;
	padding-bottom:10px;
}

#home {
	float:right;	
	text-decoration:none;
  color:red;	  
}








